<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemStateInfo Properties

The properties of the BetterListViewItemStateInfo structure are listed below. For a complete list of BetterListViewItemStateInfo structure members, see the BetterListViewItemStateInfo Members topic.

#### Public Instance Properties

ExpandButtonState | item expand button state
CheckBoxState | item check box state
IsEmpty | this BetterListViewItemStateInfo structure is empty
ItemState | item state

#### See Also

BetterListViewItemStateInfo Class | ComponentOwl.BetterListView Namespace